.menu_tyle {
    background-color: #ecf0e3;
    text-align: left;
    padding-left: 10px;
    font-size: 18px;
    padding:15px;
    color: #6f8811;
    line-height: 28px;
    max-width:1000px !important;
}

@media only screen and (max-width: 900px) {
  .divtyle{
    //width: 100%;
    //overflow: auto;
  }
  table.bangtyle, .menu_tyle{
     //width: 1000px !important;
     
  }
  table.bangtyle{width:100% !important;font-size:12px !important;}
  .trcut{display:none;}
}

table.bangtyle thead tr td{
    border:1px solid #fff;    
}
table.bangtyle td{
    vertical-align: middle;
    padding:3px 3px !important;
}
.menu_tyle a {
    color: #6f8811;
    text-decoration: none;
}
.menu_tyle .selected {
    color: red !important;
    font-weight: 700;
}
.Tyleweb_1 {
    width: 10%;
    text-align: center;
    color: #fff;
    background-color: #797979;
    line-height: 22px;
}
.TYLETT_2a {
    color: #333;
    text-align: left;
    padding-left: 10px;
    font-size: 12px;
}
.TYLETT_4 {
    background-color: #b1b1b1 !important;
    line-height: 22px;
    font-size:14px;
}
.chutyle {
    color: #ee6363;
}
.bangtyle{
    max-width:1000px !important;
    margin-top:0px !important;
    font-size:12px;
}
.tright{text-align:right}
.tleft{text-align:left}
.cotdau{    text-align: center;
    vertical-align: middle;border-right: 1px solid #fff;}
.borderphai{border-right: 1px solid #fff;}
.trduoi,.cotdau{border-bottom:2px solid #b1b1b1;}
.TYLETT_3 {
    background-color: #c6d4f1 !important;
    line-height: 18px;}
.TYLETT_3_1 {
    background-color: #e4e4e4 !important;
    line-height: 18px;    
}
.TYLETT_3_tt {
    background-color: #eab5e9 !important;
    line-height: 18px;}
.TYLETT_3_1_tt {
    background-color: #ead7d7 !important;
    line-height: 18px;    
}
.maudo{color:red;font-weight: 600;}
.titledau{background-color:#d5dcc7; color:red;}